<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;
class VendorPaymentTerms extends Model
{
    use SoftDeletes;
    protected $table='vendor_payment_terms';
    public function client(){
        return $this->belongsTo(Client::class,'client_id')->withTrashed();
    }
    public function payment_term(){
        return $this->belongsTo(PaymentTerm::class,'payment_terms_id');
    }
}
